<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <com.ydl.ydlcommon.view.TitleBar
            android:id="@+id/title_bar"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            app:pa_title_text="课后笔记"
            app:pa_left_start_icon="@drawable/platform_common_back"/>


    <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:overScrollMode="never">
    </androidx.recyclerview.widget.RecyclerView>
</LinearLayout>
